table,
td,
th {
    border-collapse: collapse;
    border: 2px solid;
    border-color: black;
    padding: 5px;

}

th {
    color: blanchedalmond;
    background-color: cadetblue;
}

form fieldset {
    width: 200px;
    background-color: cornflowerblue;
    border: 5px red;
    border-radius: 50px;
}

form legend {
    font-size: 28px;
    background-color: darksalmon;
    border: 70px;
    border-radius: 5px;
    padding: 5px;
}

form input[type=email],
form textarea {

    font-family: myFont;
    width: 300px;
    padding: 5px;
    border: 7px;
    border-radius: 7px;
    resize: none;
}

Design av textruta form textarea {
    height: 100px;
}

Design av skicka-knapp form input[type=submit] {
    background-color: red;
    color: brown;
    border: 6px blue;
    border-radius: 4px;
    padding: 5px 10px;
    cursor: pointer;
}

form input[type=submit]:hover {
    background-color: aquamarine;
}

@keyframes sak2 {
    0% {
        font-size: 0px;
    }

    1% {
        font-size: 0px;
        padding: 0dvh 0dvw;
        color: rgba(240, 248, 255, 0);
        background-color: rgba(241, 248, 255, 0);
    }

    1.1% {
        font-size: 50px;
        padding: 30dvh 30dvw;
        color: rgb(255, 255, 255);
        background-color: black;
    }
}

#sak {
    font-size: 0px;
    padding: 0dvh 0dvw;
    position: fixed;
    background-color: rgba(1, 0, 0, 0);
    left: 0%;
    top: 0%;
    color: rgba(0, 0, 0, 0);
    animation: sak2 2500s normal;
}

@font-face {
    font-family: myFont;
    src: url(https://db.onlinewebfonts.com/t/e991cc888d4fb544fe0a88d065ab6efc.woff);
}

body {
    background-color: blueviolet;
    font-family: myFont;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: medium;
    color: bisque;
}


#content {

    padding: 20px;
    margin-top: 20px;
    background-color: rgb(255, 127, 150);
    border: 3px solid green;
    border-radius: 15px;

}

#foot {
    text-align: center;
    padding: 20px;
    margin-top: 20px;
    background-color: rgb(26, 255, 0);
    border: 3px solid green;
    border-radius: 15px;
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: 900;
}

.italic {

    font-style: italic;
}


#header {
    margin-top: 20px;
    background-color: rgb(127, 255, 212);
    border: 3px solid green;
    border-radius: 15px;
    display: inline;
}

/* Tar bort indrag */
#header ul {
    padding: 0px;
}

#header ul li a:link {
    font-family: myFont;
    color: chartreuse;
    text-decoration: none;
}

#header ul li a:visited {
    color: gold;
}

#header ul li a:active {
    color: fuchsia;
}

#header ul li a:hover {
    color: lightslategray;
}